<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Window size="400,200" caption="0,0,0,60" trans="true"  caption="0,0,0,56" roundcorner="2,2,2,2" fademode="true">
  <Include source="Font.xml" />
	<VerticalLayout bordersize="1" bordercolor="#DDDDDD" bkcolor="0xFFFFFFFF" inset="1,1,1,1" >
		<HorizontalLayout name="background" height="56" bkcolor="0xFF319ef7" inset="0,6,6,0">
      <Label name="title" width="90" text="" font="17" textcolor="#FFFFFFFF" height="25" padding="20,4,0,0"/>
			<Control width="277"/>
			<Button name="closebtn" tooltip="" width="26" height="26" normalimage="file='btn-26x26-topbar-exit-0.png'" hotimage="file='btn-26x26-topbar-exit-1.png'" pushedimage="file='btn-26x26-topbar-exit-1.png'"></Button>
		</HorizontalLayout>
		<VerticalLayout inset="12,6,15,0">
			<HorizontalLayout height="86" inset="0,0,0,7">
				<Label name="msessage" text="" align="left" valign="center"  font="0" width="385" lineheight="20" />
			</HorizontalLayout>
	       <HorizontalLayout inset="8,4,0,0" childpadding="2">
           <Control width="1"/>
           <Button name="itunes"  text="" padding="0,6,0,0" width="220" height="25" tooltip="OK" normalimage="file='btn-small-normal.png'" hotimage="file='btn-small-hover.png'" pushedimage="file='btn-small-down.png'"/>
           <Control width="60"/>
           <Button name="no"  text="" padding="0,6,0,0" width="66" height="25" tooltip="NO" normalimage="file='btn-small-normal.png'" hotimage="file='btn-small-hover.png'" pushedimage="file='btn-small-down.png'"/>           
			   </HorizontalLayout>
		</VerticalLayout>
  </VerticalLayout>
</Window>